libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
managerSession Struct Reference
Collaboration diagram for managerSession:

## Data Fields

SmlLink * | link
SmlSession * | session
unsigned int | finalLock
SmlTransport * | transport
GList * | objects

## Detailed Description

Definition at line 32 of file sml_manager.c.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_manager.c